@font-face {
	font-family: 'Optima LT Std';
	src: url('../fonts/OptimaLTStd.eot');
	src: url('../fonts/OptimaLTStd.eot?#iefix') format('embedded-opentype'),
		url('../fonts/OptimaLTStd.woff2') format('woff2'),
		url('../fonts/OptimaLTStd.woff') format('woff'),
		url('../fonts/OptimaLTStd.ttf') format('truetype'),
		url('../fonts/OptimaLTStd.svg#OptimaLTStd') format('svg');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}




.content {
	padding: 9rem 0 6rem;
	box-sizing: border-box;
	overflow: hidden;
}

.mode01 {
	margin-bottom: 8.5rem;
}

.sec-title {
	margin-bottom: 3.5rem;
	box-sizing: border-box;
	position: relative;
	height: 8rem;
}

.sec-title h1 {
	color: #ba3719;
	position: absolute;
	right: 50%;
	font-weight: normal;
}

.sec-title h2 {
	position: absolute;
	font-weight: 400;
	color: #999;
	left: calc(50% + 5.8rem);
	top: 4.6rem;
}

.sec-title .title-divider .left {
	height: 1px;
	width: 6.5rem;
	position: absolute;
	bottom: 0rem;
	background-color: #999;
	left: calc(50% - 1.4rem);
	-webkit-transform-origin: left;
	-ms-transform-origin: left;
	transform-origin: left;
	-webkit-transform: rotate(-47.6deg);
	-ms-transform: rotate(-47.6deg);
	transform: rotate(-47.6deg);
}

.sec-title .title-divider .right {
	height: 1px;
	width: 4rem;
	position: absolute;
	top: 3rem;
	background-color: #ba3719;
	left: calc(50% + 3rem);
	-webkit-transform-origin: left;
	-ms-transform-origin: left;
	transform-origin: left;
	-webkit-transform: rotate(-47.6deg);
	-ms-transform: rotate(-47.6deg);
	transform: rotate(-47.6deg);
}

.mode1ul {
	margin: 0 -1.2rem;
	position: relative;
}

.mode1ul::before {
	content: '';
	display: block;
	background-image: -moz-linear-gradient(0deg, rgba(226, 233, 243, 0) 0%, rgb(226, 233, 243) 100%);
	background-image: -webkit-linear-gradient(0deg, rgba(226, 233, 243, 0) 0%, rgb(226, 233, 243) 100%);
	background-image: -ms-linear-gradient(0deg, rgba(226, 233, 243, 0) 0%, rgb(226, 233, 243) 100%);
	position: absolute;
	left: calc(50% - 15rem);
	bottom: 0;
	width: 15rem;
	height: .1rem;
}

.mode1ul::after {
	content: '';
	display: block;
	background-image: -moz-linear-gradient(0deg, rgb(226, 233, 243) 0%, rgba(226, 233, 243, 0) 100%);
	background-image: -webkit-linear-gradient(0deg, rgb(226, 233, 243) 0%, rgba(226, 233, 243, 0) 100%);
	background-image: -ms-linear-gradient(0deg, rgb(226, 233, 243) 0%, rgba(226, 233, 243, 0) 100%);
	position: absolute;
	left: calc(50% + 0rem);
	width: 15rem;
	height: .1rem;

}

.mode1ul li {
	margin-bottom: 6.8rem;
}

.mode1ul li a {
	display: block;
	margin: 0 1.2rem;
}

.mode1ul li a .item-img {
	text-align: center;
}

.mode1ul li a .item-divider, .mode1ul li a:visited .item-divider {
	position: relative;
	padding: 2.5rem 0 2rem;
	box-sizing: border-box;
}

.mode1ul li a .item-divider .left, .mode1ul li a:visited .item-divider .left {
	background-color: #004a99;
	right: 50%;
	display: block;
	position: absolute;
	width: 3rem;
	height: .2rem;
	transition: .2s ease-out width;
}

.mode1ul li a .item-divider .right, .mode1ul li a :visited .item-divider .right {
	background-color: #d2d2d2;
	left: 50%;
	display: block;
	position: absolute;
	width: 3.5rem;
	height: 0.2rem;
	transition: .2s ease-out width;
}

.mode1ul li a:hover .item-divider .left, .mode1ul li a:hover .item-divider .right {
	width: 4rem;
}

.mode1ul li a .item-description h1, .mode1ul li a:visited .item-description h1 {
	text-align: center;
	color: #333;
	margin-bottom: 1.2rem;
	font-weight: normal;
}

.mode1ul li a .item-description p, .mode1ul li a:visited .item-description p {
	text-align: center;
	color: #999;
	font-family: 'Optima LT Std';
}

.mode2ul {
	margin: 0 -2rem;
}

.mode2ul li {
	margin-bottom: 4rem;
}

.mode2ul li a {
	margin: 0 2rem;
	background: #edf2fa;
	position: relative;
	align-items: center;
	justify-content: space-between;
}

.mode2ul li a::before {
	content: '';
	display: block;
	position: absolute;
	right: -5rem;
	bottom: -1.2rem;
	width: 22.1rem;
	height: 11.8rem;
	background: url(../images/kjl.png) no-repeat left top / 22.1rem 11.8rem;
}

.mode2ul li a .left {
	width: 24rem;
	background: #edf2fa;
	clip-path: polygon(0px 0%, 100% 10px, 100% calc(100% - 10px), 0 100%);
	position: relative;
	z-index: 1;
}

.mode2ul li a .right {
	padding: 2rem 0;
	padding-left: 8rem;
	box-sizing: border-box;
	flex: 1;
	position: relative;
	z-index: 1;
}

.mode2ul li a .item-img {
	padding-bottom: 51.25%;
	background: #edf2fa;
}

.mode2ul li:nth-child(even) a .left {

	order: 1;
}

.mode2ul li:nth-child(even) a::before {
	right: auto;
	left: -5rem;
	background: url(../images/yfl.png) no-repeat left top / 22.1rem 11.8rem;
}

.mode2ul li:nth-child(even) a .right {
	padding-left: 0;
	padding-right: 8rem;
	text-align: right;
}

.mode2ul li a .title {
	margin-bottom: 1.5rem;
	color: #333;
}

.mode2ul li a .info {
	color: #0054a7;
}

@media screen and (max-width:1380px) {
	.mode2ul li a .right {
		padding: 2rem 0;
		padding-left: 2rem;
	}

	.mode2ul li:nth-child(even) a .right {

		padding-right: 2rem;
	}
}

@media screen and (max-width:997px) {
	.mode2ul li a .right {
		padding: 2rem 0;
		padding-left: 4rem;
	}

	.mode2ul li:nth-child(even) a .right {

		padding-right: 4rem;
	}
}

@media screen and (max-width:767px) {
	.content {
		padding: 4.5rem 0 3rem;
	}

	.mode1ul li {
		margin-bottom: 3.4rem;
	}

	.mode01 {
		margin-bottom: 4.4rem;
	}
}

@media screen and (max-width:413px) {
	.sec-title h2 {
		top: 3.6rem;
	}
}